# BitcartCC

![Github All Contributors](https://img.shields.io/github/all-contributors/bitcartcc/bitcart?style=flat-square)
[![CircleCI](https://circleci.com/gh/bitcartcc/bitcart.svg?style=svg)](https://circleci.com/gh/bitcartcc/bitcart)
![Codecov](https://img.shields.io/codecov/c/github/bitcartcc/bitcart?style=flat-square)
[![Python versions](https://img.shields.io/pypi/pyversions/bitcart?style=flat-square)](https://docs.bitcartcc.com)

BitcartCC is a platform for merchants, users and developers which offers easy setup and use.

## Linked repositories

Our ecosystem consists of a few packages, this is our central repository.

It is recommended to propose feature requests to BitcartCC ecosystem as a whole on that repository.

Full list of our repositories:

https://github.com/bitcartcc/bitcart - BitcartCC Core Daemons and Merchants API

https://github.com/bitcartcc/bitcart-admin - The admin panel of BitcartCC

https://github.com/bitcartcc/bitcart-store - BitcartCC ready store

https://github.com/bitcartcc/bitcart-docker - Docker packaging, base for all deployment methods

https://github.com/bitcartcc/bitcart-sdk - Python library for coins connection

https://github.com/bitcartcc/bitccl - The BitCCL scripting language for checkout flow automation

https://github.com/bitcartcc/bitcart-docs - [BitcartCC documentation](https://docs.bitcartcc.com)

https://github.com/bitcartcc/bitcart-site - [BitcartCC official site](https://bitcartcc.com)

## Docs

Docs are available at https://docs.bitcartcc.com or in our [docs repository](https://github.com/bitcartcc/bitcart-docs)

## Contributing

See [our contributing guidelines](https://github.com/bitcartcc/bitcart/blob/master/CONTRIBUTING.md) for details.

## Contributors ✨

Thanks goes to these wonderful people ([emoji key](https://allcontributors.org/docs/en/emoji-key)):

<!-- ALL-CONTRIBUTORS-LIST:START - Do not remove or modify this section -->
<!-- prettier-ignore-start -->
<!-- markdownlint-disable -->
<table>
  <tr>
    <td align="center"><a href="https://github.com/MrNaif2018"><img src="https://avatars3.githubusercontent.com/u/39452697?v=4?s=100" width="100px;" alt=""/><br /><sub><b>MrNaif2018</b></sub></a><br /><a href="#maintenance-MrNaif2018" title="Maintenance">🚧</a> <a href="https://github.com/bitcartcc/bitcart/commits?author=MrNaif2018" title="Code">💻</a> <a href="https://github.com/bitcartcc/bitcart/commits?author=MrNaif2018" title="Documentation">📖</a> <a href="#design-MrNaif2018" title="Design">🎨</a></td>
    <td align="center"><a href="https://github.com/tomasmor42"><img src="https://avatars2.githubusercontent.com/u/42064734?v=4?s=100" width="100px;" alt=""/><br /><sub><b>tomasmor42</b></sub></a><br /><a href="https://github.com/bitcartcc/bitcart/commits?author=tomasmor42" title="Code">💻</a></td>
    <td align="center"><a href="https://github.com/yagicandegirmenci"><img src="https://avatars3.githubusercontent.com/u/62724709?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Yağız Değirmenci</b></sub></a><br /><a href="https://github.com/bitcartcc/bitcart/commits?author=yagicandegirmenci" title="Code">💻</a></td>
    <td align="center"><a href="https://github.com/xiaoxianma"><img src="https://avatars0.githubusercontent.com/u/3086064?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Weidong Sun</b></sub></a><br /><a href="https://github.com/bitcartcc/bitcart/commits?author=xiaoxianma" title="Code">💻</a></td>
    <td align="center"><a href="https://github.com/kartecianos"><img src="https://avatars2.githubusercontent.com/u/43797783?v=4?s=100" width="100px;" alt=""/><br /><sub><b>kartecianos</b></sub></a><br /><a href="https://github.com/bitcartcc/bitcart/commits?author=kartecianos" title="Code">💻</a></td>
    <td align="center"><a href="https://github.com/arynn-gupta"><img src="https://avatars0.githubusercontent.com/u/61794851?v=4?s=100" width="100px;" alt=""/><br /><sub><b>CYBORG</b></sub></a><br /><a href="#design-arynn-gupta" title="Design">🎨</a></td>
    <td align="center"><a href="https://github.com/SakshamSingh-v2"><img src="https://avatars1.githubusercontent.com/u/55451173?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Saksham Singh</b></sub></a><br /><a href="#design-SakshamSingh-v2" title="Design">🎨</a></td>
  </tr>
  <tr>
    <td align="center"><a href="https://github.com/orestischaral"><img src="https://avatars1.githubusercontent.com/u/33599092?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Orestis Charalampakos</b></sub></a><br /><a href="#design-orestischaral" title="Design">🎨</a> <a href="https://github.com/bitcartcc/bitcart/commits?author=orestischaral" title="Code">💻</a></td>
    <td align="center"><a href="http://tobyase.de/"><img src="https://avatars0.githubusercontent.com/u/6002167?v=4?s=100" width="100px;" alt=""/><br /><sub><b>TobyAsE</b></sub></a><br /><a href="https://github.com/bitcartcc/bitcart/commits?author=TobyAsE" title="Code">💻</a> <a href="#design-TobyAsE" title="Design">🎨</a></td>
    <td align="center"><a href="https://github.com/Shadman-Ahmed-Chowdhury"><img src="https://avatars3.githubusercontent.com/u/46925021?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Shadman Ahmed</b></sub></a><br /><a href="#design-Shadman-Ahmed-Chowdhury" title="Design">🎨</a></td>
    <td align="center"><a href="https://github.com/KarolTrzeszczkowski"><img src="https://avatars.githubusercontent.com/u/11697819?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Karol Trzeszczkowski</b></sub></a><br /><a href="https://github.com/bitcartcc/bitcart/commits?author=KarolTrzeszczkowski" title="Code">💻</a></td>
    <td align="center"><a href="https://github.com/MaximeKoitsalu"><img src="https://avatars.githubusercontent.com/u/8655862?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Maxime Koitsalu</b></sub></a><br /><a href="https://github.com/bitcartcc/bitcart/commits?author=MaximeKoitsalu" title="Code">💻</a> <a href="#design-MaximeKoitsalu" title="Design">🎨</a></td>
    <td align="center"><a href="https://git.io/JuT7Z"><img src="https://avatars.githubusercontent.com/u/88304238?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Shubham-Singh-Rajput</b></sub></a><br /><a href="#translation-shubham-singh-748" title="Translation">🌍</a></td>
    <td align="center"><a href="https://github.com/Xaconi"><img src="https://avatars.githubusercontent.com/u/1944438?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Nicolás Giacconi</b></sub></a><br /><a href="https://github.com/bitcartcc/bitcart/commits?author=Xaconi" title="Code">💻</a> <a href="#design-Xaconi" title="Design">🎨</a></td>
  </tr>
  <tr>
    <td align="center"><a href="https://github.com/leovoon"><img src="https://avatars.githubusercontent.com/u/16155802?v=4?s=100" width="100px;" alt=""/><br /><sub><b>leovoon</b></sub></a><br /><a href="https://github.com/bitcartcc/bitcart/commits?author=leovoon" title="Code">💻</a> <a href="#design-leovoon" title="Design">🎨</a> <a href="#a11y-leovoon" title="Accessibility">️️️️♿️</a></td>
    <td align="center"><a href="https://twitter.com/mustaphanezzari"><img src="https://avatars.githubusercontent.com/u/4595534?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Mustapha Nezzari</b></sub></a><br /><a href="#translation-MawsFr" title="Translation">🌍</a></td>
    <td align="center"><a href="https://github.com/surfer190"><img src="https://avatars.githubusercontent.com/u/3285222?v=4?s=100" width="100px;" alt=""/><br /><sub><b>surfer190</b></sub></a><br /><a href="https://github.com/bitcartcc/bitcart/commits?author=surfer190" title="Documentation">📖</a></td>
    <td align="center"><a href="https://github.com/restyler"><img src="https://avatars.githubusercontent.com/u/775507?v=4?s=100" width="100px;" alt=""/><br /><sub><b>restyler</b></sub></a><br /><a href="https://github.com/bitcartcc/bitcart/commits?author=restyler" title="Documentation">📖</a></td>
  </tr>
</table>

<!-- markdownlint-restore -->
<!-- prettier-ignore-end -->

<!-- ALL-CONTRIBUTORS-LIST:END -->

This project follows the [all-contributors](https://github.com/all-contributors/all-contributors) specification. Contributions of any kind welcome!

## Copyright and License

Copyright (C) 2019 MrNaif2018

Licensed under the [GPLv3+](LICENSE)
